<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 06/20/2004 *
 * ===============                              Last change: 12/22/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : nickname_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('NICKNAME_CHANGE_NICKNAME_TITLE', "Einstellen Ihres Nicknames");
define('NICKNAME_CHANGE_NICKNAME_INTRO', "Stellen Sie hier einen Nicknamen ein, der anstelle Ihrer User-ID angezeigt wird! Dieser darf nur unten aufgef&uuml;hrte Zeichen enthalten und sollte nicht k&uuml;rzer als {!__NICKNAME_LENGTH!} Zeichen sein.");
define('NICKNAME_ENTER_NICKNAME', "Nickname eingeben");
define('NICKNAME_SUBMIT', "Nickname &auml;ndern");
define('NICKNAME_ALREADY_IN_USE', "Der von Ihnen eingegebene Nickname wird bereits verwendet!");
define('NICKNAME_SAVED', "Nickname wurde gespeichert.");
define('GUEST_ENTER_LOGIN_NICKNAME', "Nickname o. Login-ID");
define('NICKNAME_ALLOWED_CHARS', "Erlaubte Zeichen: <STRONG>{!__NICKNAME_LANG_CHARS!}</STRONG>");
define('NICKNAME_IS_INVALID', "Ung&uuml;tige Zeichen im Nicknamen gefunden oder ist zu kurz!");
define('NICKNAME_YOUR_REFLINK', "Ihr Nickname-Reflink");
define('NO_NICKNAME_SET', "Sie haben noch keinen Nickname eingerichtet! Damit k&ouml;nnen Sie sich alternativ zur User-ID einloggen.");
define('PLEASE_CLICK_NICKNAME_FORM', "Hier k&ouml;nnen Sie sich nun einen einrichten...");
define('NICKNAME_ADMIN_CONFIG_HEADER', "Einstellungen am Nicknamen");
define('ADMIN_NICKNAME_MIN_LENGTH', "Minimale L&auml;nge");
define('ADMIN_NICKNAME_PATTERN', "Pattern f&uuml;r ereg()-Befehl");
define('ADMIN_NICKNAME_LANG_CHARS', "Zeichenfolge f&uuml;r Sprachdatei");

//
?>
